
/*******************************************************
Product list Styles
********************************************************/
.content_sortPagiBar .sortPagiBar{
  font-size: 14px;
}

ul.product_list .availability span {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-bottom: 10px;
}
ul.product_list .availability span.available-now {
  color: #333038;
  background: #ededed;
  display:none;
}
ul.product_list .availability span.out-of-stock {
  background: #F9FAFA;
  color: #666;
  display:none;
}
ul.product_list .color-list-container {
  margin-bottom: 5px;
}
ul.product_list .color-list-container ul li {
  display: inline-block;
  border: 1px solid #ededed;
  padding-bottom: 0;
}
@media (max-width: 767px) {
  ul.product_list .color-list-container ul li {
    float: none;
    text-align: center;
    width: auto;
  }
}
ul.product_list .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 1px;
}
ul.product_list .product-image-container {
  text-align: center;
}
ul.product_list .product-image-container img {
  margin: 0 auto;
}
ul.product_list .product-image-container .quick-view {
  position: absolute;
  margin: 0;
  font-size: 14px;
  text-align: center;
  padding: 5px;
}
@media (min-width: 1200px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
@media (max-width: 767px) {
  ul.product_list .product-image-container .quick-view {
    display: none;
  }
}
ul.product_list .lnk_view {
  display: none!important;
}
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  position: relative;
  width: 100%;
}
ul.product_list .comments_note .star_content {
  float: left;
}
ul.product_list .comments_note .nb-comments {
  overflow: hidden;
  margin: 0 10px;
}
ul.product_list .functional-buttons div a, ul.product_list .functional-buttons div label {
  font-weight: normal;
  color: #888;
  cursor: pointer;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover {
  color: #e67a32;
}
ul.product_list .functional-buttons div.wishlist {
  border-right: none;
  position: relative;
}
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  padding: 0 3px;
  margin-left: -5px;
}
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004";
}
@media (min-width: 992px) and (max-width: 1199px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list .functional-buttons div.wishlist {
    border-right: 0;
  }
}
ul.product_list .functional-buttons div.compare {
  position: relative;
}
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 8px;
}
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068";
}
.features {
    text-align:left;
    padding-bottom:5px;
}
.features span {
    font-weight: bold;
}
/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid li, ul.tm-carousel li {
  padding: 4px;
  float:left;
}
ul.product_list.grid li .product-container, ul.tm-carousel li .product-container {
  padding: 0;
  position: relative;
  border: 1px solid #ededed;
}

.product-container .row .center-block .features {
  line-height: 23px;
}

ul.product_list.grid li .product-container .left-block, ul.tm-carousel li .product-container .left-block {
  background: #fff;
}
ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container {
  padding: 0px;
  margin-bottom: 0px;
  position: relative;
  margin-top:10px;
}
ul.product_list.grid li .product-container .product-image-container img, ul.tm-carousel li .product-container .product-image-container img {
  transform: scale(1);
  transition: all 0.5s ease 0s;
}
@media (max-width: 767px) {
  ul.product_list.grid li .product-container .product-image-container, ul.tm-carousel li .product-container .product-image-container {
    max-width: 290px;
    margin-left: auto;
    margin-right: auto;
  }
}
ul.product_list.grid li .product-container .product-image-container .content_price, ul.tm-carousel li .product-container .product-image-container .content_price {
  padding: 9px 0;
  display: none;
}
ul.product_list.grid li .product-container .product-image-container .content_price span, ul.tm-carousel li .product-container .product-image-container .content_price span {
  color: #e67a32;
}
ul.product_list.grid li .product-container .product-image-container .content_price span.old-price, ul.tm-carousel li .product-container .product-image-container .content_price span.old-price {
  color: #333038;
}
ul.product_list.grid li .product-container h5, ul.tm-carousel li .product-container h5 {
  margin: 0;
}
ul.product_list.grid li .product-container .left-block, ul.tm-carousel li .product-container .left-block {
  overflow: hidden;
}
ul.product_list.grid li .product-container .right-block, ul.tm-carousel li .product-container .right-block {
  background: #fff;
  padding: 10px 0;
}
@media (max-width: 1199px) {
  ul.product_list.grid li .product-container .right-block, ul.tm-carousel li .product-container .right-block {
    border-top: none;
  }
}
ul.product_list.grid li .product-container .comments_note, ul.tm-carousel li .product-container .comments_note {
  width: 100%;
  padding: 5px 0;
}
ul.product_list.grid li .product-container .comments_note .star_content, ul.tm-carousel li .product-container .comments_note .star_content {
  float: none;
}
ul.product_list.grid li .product-container .comments_note .star_content .star, ul.tm-carousel li .product-container .comments_note .star_content .star {
  float: none;
  display: inline-block;
}
ul.product_list.grid li .product-container .comments_note .nb-comments, ul.tm-carousel li .product-container .comments_note .nb-comments {
  display: none;
}
ul.product_list.grid li .product-container .product-desc, ul.product_list.grid li .product-container .color-list-container, ul.product_list.grid li .product-container .availability, ul.tm-carousel li .product-container .product-desc, ul.tm-carousel li .product-container .color-list-container, ul.tm-carousel li .product-container .availability {
  display: none;
}
ul.product_list.grid li .product-container .content_price, ul.tm-carousel li .product-container .content_price {
  line-height: 27px;
  margin-left: 10px;
  margin-top: 20px;
}
ul.product_list.grid li .product-container .old-price,
ul.product_list.grid li .product-container .price,
ul.product_list.grid li .product-container .price-percent-reduction, ul.tm-carousel li .product-container .old-price,
ul.tm-carousel li .product-container .price,
ul.tm-carousel li .product-container .price-percent-reduction {
  clear: both;
}
ul.product_list.grid li .product-container .product-flags, ul.tm-carousel li .product-container .product-flags {
  display: none;
}
ul.product_list.grid li .product-container .old-price, ul.tm-carousel li .product-container .old-price {
  margin: 0 5px;
}
ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container {
  margin-top: 13px;
  width: auto;
  /*display: none;*/
  transition-duration: 1000ms;
}
ul.product_list.grid li .product-container .button-container .buttons, ul.tm-carousel li .product-container .button-container .buttons {
  float: right;
  margin: 0;
  padding: 0;
  background: white;
}
ul.product_list.grid li .product-container .button-container .buttons1, ul.tm-carousel li .product-container .button-container .buttons1 {
  padding: 0 1px;
}
@media (min-width: 1200px) {
 ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container {
    visibility: visible;
    margin-right: 10px;
    position: relative;
    text-align: center;
    z-index: 99;
    display: block;
    font-family: 'Oswald';
  }
  ul.product_list.grid li .product-container .button-container .buttons1, ul.tm-carousel li .product-container .button-container .buttons1 {
    padding: 0;
  }
  ul.product_list.grid li .product-container .button-container .addToWishlist, ul.tm-carousel li .product-container .button-container .addToWishlist {
    display: none;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button {
    width: 50%;
    text-align: center;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button span, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button span {
    background: #333038;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 14px;
    color: white;
    border-right: 1px solid white;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button span:hover, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button span:hover {
    background: #212121;
    transition-duration: 200ms;
  }
  ul.product_list.grid li .product-container .button-container .add_to_compare span, ul.tm-carousel li .product-container .button-container .add_to_compare span {
    display: none;
  }
  ul.product_list.grid li .product-container .button-container .buttons, ul.tm-carousel li .product-container .button-container .buttons {
  }
  ul.product_list.grid li .product-container .button-container .buttons .quick-view span, ul.tm-carousel li .product-container .button-container .buttons .quick-view span {
    display: block;
    background: #ff5001;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
    border-left: 1px solid white;
    padding: 10px 12px 8px 12px;
    text-transform: uppercase;
  }
  ul.product_list.grid li .product-container .button-container .buttons .quick-view span:hover, ul.tm-carousel li .product-container .button-container .buttons .quick-view span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
}
@media (max-width: 1199px) {
  ul.product_list.grid li .product-container .button-container, ul.tm-carousel li .product-container .button-container {
    visibility: visible;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 99;
    display: block;
  }
  .product-name {
    font-size: 23px;
  }
  ul.product_list.grid li .product-container .button-container .buttons1, ul.tm-carousel li .product-container .button-container .buttons1 {
    padding: 0;
  }
  ul.product_list.grid li .product-container .button-container .addToWishlist, ul.tm-carousel li .product-container .button-container .addToWishlist {
    display: none;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button {
    width: 50%;
    text-align: center;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button span, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button span {
    background: #333038;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 14px;
    color: white;
    border-right: 1px solid white;
  }
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button span:hover, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button span:hover {
    background: #212121;
    transition-duration: 200ms;
  }
  ul.product_list.grid li .product-container .button-container .add_to_compare span, ul.tm-carousel li .product-container .button-container .add_to_compare span {
    display: none;
  }
  ul.product_list.grid li .product-container .button-container .buttons, ul.tm-carousel li .product-container .button-container .buttons {
    width: 50%;
  }
  ul.product_list.grid li .product-container .button-container .buttons .quick-view span, ul.tm-carousel li .product-container .button-container .buttons .quick-view span {
    display: block;
    background: #212121;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 14px;
    line-height: 21px;
    margin-right: 10px;
    text-align: center;
    color: white;
    border-left: 1px solid white;
  }
  ul.product_list.grid li .product-container .button-container .buttons .quick-view span:hover, ul.tm-carousel li .product-container .button-container .buttons .quick-view span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button {
    width: 100%;
    float: none;
    margin: 0;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.grid li .product-container .button-container .button.ajax_add_to_cart_button span, ul.tm-carousel li .product-container .button-container .button.ajax_add_to_cart_button span {
    border: none;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.grid li .product-container .button-container .buttons .quick-view span, ul.tm-carousel li .product-container .button-container .buttons .quick-view span {
    display: none;
  }
}
ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
ul.product_list.grid li .product-container .button-container span.button,
ul.product_list.grid li .product-container .button-container .lnk_view, ul.tm-carousel li .product-container .button-container .ajax_add_to_cart_button,
ul.tm-carousel li .product-container .button-container span.button,
ul.tm-carousel li .product-container .button-container .lnk_view {
  position: relative;
}
@media (min-width: 1200px) {
  ul.product_list.grid li.hovered .product-container, ul.tm-carousel li.hovered .product-container {
    position: relative;
    z-index: 10;
  }
  ul.product_list.grid li.hovered .product-container .left-block img, ul.tm-carousel li.hovered .product-container .left-block img {
    transform: scale(0.9);
    transition: all 0.5s ease 0s;
  }
  ul.product_list.grid li.hovered .product-container .new-box, ul.tm-carousel li.hovered .product-container .new-box {
    top: -35px;
    transition-duration: 500ms;
    opacity: 1;
  }
  ul.product_list.grid li.hovered .product-container .new-box, ul.product_list.grid li.hovered .product-container .sale-box, ul.tm-carousel li.hovered .product-container .new-box, ul.tm-carousel li.hovered .product-container .sale-box {
    display: block;
    transition-duration: 500ms;
  }
  ul.product_list.grid li.hovered .product-container .right-block, ul.tm-carousel li.hovered .product-container .right-block {
    position: relative;
  }
  ul.product_list.grid li.hovered .product-container .button-container, ul.tm-carousel li.hovered .product-container .button-container {
    min-height: 20px;
    visibility: visible;
  }
  ul.product_list.grid li.hovered .product-container .button-container .button.ajax_add_to_cart_button, ul.tm-carousel li.hovered .product-container .button-container .button.ajax_add_to_cart_button {
    border: none;
    float: left;
  }
  ul.product_list.grid li.hovered .product-container .button-container .button.lnk_view, ul.tm-carousel li.hovered .product-container .button-container .button.lnk_view {
    display: none;
  }
  ul.product_list.grid li.hovered .product-container .button-container,
  ul.product_list.grid li.hovered .product-container .comments_note, ul.tm-carousel li.hovered .product-container .button-container,
  ul.tm-carousel li.hovered .product-container .comments_note {
    display: block;
    transition-duration: 500ms;
  }
}
ul.product_list.grid li.first-in-line, ul.tm-carousel li.first-in-line {
  clear: left;
}
@media (max-width: 992px) {
  ul.product_list.grid li.first-in-line, ul.tm-carousel li.first-in-line {
    clear: none;
  }
  ul.product_list.grid li .content_price, ul.tm-carousel li .content_price {
    display: block;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  ul.product_list.grid li.first-item-of-tablet-line, ul.tm-carousel li.first-item-of-tablet-line {
    clear: left;
  }
}
ul.product_list.grid li:hover h5, ul.product_list.grid li:hover h5 a, ul.tm-carousel li:hover h5, ul.tm-carousel li:hover h5 a {
  color: #ff5001;
}

@media (min-width: 1200px) {
  #product ul.product_list.grid li:hover .product-container, #product ul.tm-carousel li:hover .product-container {
    position: relative;
    z-index: 10;
  }
  #product ul.product_list.grid li:hover .product-container .left-block img, #product ul.tm-carousel li:hover .product-container .left-block img {
    transform: scale(0.9);
    transition: all 0.5s ease 0s;
  }
  #product ul.product_list.grid li:hover .product-container .new-box, #product ul.tm-carousel li:hover .product-container .new-box {
    top: -35px;
    transition-duration: 500ms;
    opacity: 1;
  }
  #product ul.product_list.grid li:hover .product-container .new-box, #product ul.product_list.grid li:hover .product-container .sale-box, #product ul.tm-carousel li:hover .product-container .new-box, #product ul.tm-carousel li:hover .product-container .sale-box {
    display: block;
    transition-duration: 500ms;
  }
  #product ul.product_list.grid li:hover .product-container .right-block, #product ul.tm-carousel li:hover .product-container .right-block {
    position: relative;
  }
  #product ul.product_list.grid li:hover .product-container .button-container, #product ul.tm-carousel li:hover .product-container .button-container {
    min-height: 20px;
    visibility: visible;
  }
  #product ul.product_list.grid li:hover .product-container .button-container .f, #product ul.tm-carousel li:hover .product-container .button-container .product_hover_inner {
    display: inline-block;
  }
  #product ul.product_list.grid li:hover .product-container .button-container .button.ajax_add_to_cart_button, #product ul.tm-carousel li:hover .product-container .button-container .button.ajax_add_to_cart_button {
    border: none;
    float: left;
  }
  #product ul.product_list.grid li:hover .product-container .button-container .button.lnk_view, #product ul.tm-carousel li:hover .product-container .button-container .button.lnk_view {
    display: none;
  }
  #product ul.product_list.grid li:hover .product-container .button-container,
  #product ul.product_list.grid li:hover .product-container .comments_note, #product ul.tm-carousel li:hover .product-container .button-container,
  #product ul.tm-carousel li:hover .product-container .comments_note {
    display: block;
    transition-duration: 500ms;
  }
}

#index .add_to_compare{display:none!important;}
@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

@media (min-width: 1200px) {
  #product ul.product_list.grid li .product-container .button-container,
  #product ul.tm-carousel li .product-container .button-container {
    bottom: 61px;
  }
}

/*******************************************************
Product Curosol in Home Page Styles 
********************************************************/
ul.product_list.grid li {
  overflow: hidden;
}
ul.product_list.grid li .product-container {
  overflow: hidden;
  box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
@media (min-width: 480px) and (max-width: 767px) {
  ul.product_list.grid li {
    float: left!important;
    width: 50%!important;
  }
}
@media (max-width: 479px) {
  ul.product_list.grid li {
    margin: 0 auto!important;
  }
}

/*******************************************************
Product list(List) Styles 
********************************************************/
.product-desc strong{
  font-weight: 100;
}
@media (max-width: 479px) {
  ul.product_list.list > li .left-block {
    width: 100%;
  }
}
ul.product_list.list > li .product-container {
  padding: 0;
  position: relative;
  /*margin: 10px 0 30px;*/
  margin:0px;
  border: 1px solid #ededed;
}

ul.product_list.list > li {
  margin-bottom: 11px;
}

ul.product_list.list > li:last-child {
  margin-bottom: 0px;
}
ul.product_list.list > li .product-container .row {
  background-color: #fff;
  margin: 0;
}
ul.product_list.list > li .product-image-container {
  position: relative;
  padding: 0px;
  margin-left: 0px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .product-image-container {
    max-width: 290px;
    margin: 0 auto;
  }
}
@media (max-width: 318px) {
  ul.product_list.list > li .product-image-container {
    width: 100%;
  }
}
ul.product_list.list > li .product-image-container .content_price {
  display: none !important;
}
ul.product_list.list > li .product-flags {
  color: #333038;
  margin: -7px 0 0;
  display:none;
}
ul.product_list.list > li .product-flags .discount {
  color: #e67a32;
}
ul.product_list.list > li h5 {
  padding-bottom: 0px;
  margin: 10px 0;
}
ul.product_list.list > li .product-desc {
  margin-bottom: 15px;
  text-align: justify;
}
@media (max-width: 767px) {
  ul.product_list.list > li .product-desc {
    padding: 0;
  }
}
ul.product_list.list > li .center-block {
  padding: 10px;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block {
    width: 100%;
  }
}
ul.product_list.list > li .center-block .comments_note {
  margin: 5px 0;
  position: relative;
  text-align: left;
  top: auto;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block .comments_note {
    text-align: center;
  }
  ul.product_list.list > li .center-block .comments_note .star_content {
    display: inline-block;
    float: none;
  }
  ul.product_list.list > li .center-block .comments_note .nb-comments {
    display: inline-block;
  }
}
ul.product_list.list > li .center-block .color-list-container {
  float: left;
  margin: 5px 0;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block .color-list-container {
    float: none;
  }
}
ul.product_list.list > li .center-block .availability {
  float: right;
  margin: 5px 0;
}
@media (max-width: 479px) {
  ul.product_list.list > li .center-block .availability {
    float: none;
  }
}
ul.product_list.list > li .center-block .product-desc {
  margin: 5px 0;
}
ul.product_list.list > li .center-block .content_price {
  margin: 5px 0;
}
ul.product_list.list > li .new-box {
  top: 0;
  opacity: 1;
}
ul.product_list.list > li .sale-box {
  top: 10px;
}
ul.product_list.list > li .button-container {
  margin: 5px 0 10px;
  width: auto;
  display: block;
  transition-duration: 1000ms;
}
ul.product_list.list > li .button-container .buttons {
  float: left;
  margin: 0;
  padding: 0;
  background: white;
}
ul.product_list.list > li .button-container .buttons1 {
  padding: 0 1px;
}
@media (min-width: 1200px) {
ul.product_list.list > li .button-container {
    margin: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    transition: top 0.8s ease-out 0s;
    z-index: 99;
    clear: both;
  }
  ul.product_list.list > li .button-container .addToWishlist span {
    display: block;
    background: #414141;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
  }
  ul.product_list.list > li .button-container .addToWishlist span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button {
    text-align: center;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button span {
    background: #ff5001;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 13px;
    color: white;
    border-right: 1px solid white;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .add_to_compare span {
    display: block;
    background: #414141;
    transition-duration: 200ms;
    padding: 7px 3px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
    border-right: 1px solid white;
  }
  ul.product_list.list > li .button-container .add_to_compare span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .buttons.buttons1 {
    width: 25%;
  }
  ul.product_list.list > li .button-container .buttons {
    width: 25%;
  }
  ul.product_list.list > li .button-container .buttons .quick-view span {
    display: block;
    background: #414141;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
    border-left: 1px solid white;
  }
  ul.product_list.list > li .button-container .buttons .quick-view span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
}
@media (max-width: 1199px) {
  ul.product_list.list > li .button-container {
    margin: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    transition: top 0.8s ease-out 0s;
    z-index: 99;
    clear: both;
  }
  ul.product_list.list > li .button-container .addToWishlist span {
    display: block;
    background: #414141;
    transition-duration: 200ms;
    padding: 7px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
  }
  ul.product_list.list > li .button-container .addToWishlist span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button {
    text-align: center;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button span {
    background: #ff5001;
    transition-duration: 200ms;
    padding: 15px;
    font-size: 13px;
    color: white;
    border-right: 1px solid white;
    min-height: 56px;
  }
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .add_to_compare span {
    display: block;
    background: #212121;
    transition-duration: 200ms;
    padding: 7px 3px;
    font-size: 13px;
    line-height: 21px;
    text-align: center;
    color: white;
    border-right: 1px solid white;
  }
  ul.product_list.list > li .button-container .add_to_compare span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
  ul.product_list.list > li .button-container .buttons.buttons1 {
    width: 25%;
  }
  ul.product_list.list > li .button-container .buttons {
    width: 25%;
    min-height:56px;
  }
  ul.product_list.list > li .button-container .buttons .quick-view span {
    display: block;
    background: #212121;
    transition-duration: 200ms;
    padding: 16px;
    font-size: 13px;
    line-height: 21px;
    color: white;
    border-left: 1px solid white;
    min-height: 56px;
  }
  ul.product_list.list > li .button-container .buttons .quick-view span:hover {
    background: #333038;
    transition-duration: 200ms;
  }
}
@media (max-width: 1199px) and (max-width: 479px) {
  ul.product_list.list > li .button-container .addToWishlist span {
    font-size: 12px;
  }
}
@media (max-width: 1199px) and (max-width: 479px) {
  ul.product_list.list > li .button-container .button.ajax_add_to_cart_button span {
    font-size: 12px;
  }
}
@media (max-width: 1199px) and (min-width: 768px) and (max-width: 991px) {
  ul.product_list.list > li .button-container .add_to_compare span {
    border: none;
  }
}
@media (max-width: 1199px) and (max-width: 479px) {
  ul.product_list.list > li .button-container .add_to_compare span {
    border: none;
    font-size: 12px;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.list > li .button-container .buttons.buttons1.compare {
    clear: both;
  }
}
@media (max-width: 1199px) and (max-width: 991px) {
  ul.product_list.list > li .button-container .buttons.buttons1 {
    width: 50%;
    margin: 1px 0;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.list > li .button-container .buttons.buttons1 {
    margin: 5px 0;
  }
}
@media (max-width: 1199px) and (max-width: 479px) {
  ul.product_list.list > li .button-container .buttons.buttons1 {
    float: none;
    margin: 5px auto;
  }
}
@media (max-width: 1199px) and (max-width: 318px) {
  ul.product_list.list > li .button-container .buttons.buttons1 {
    width: 70%;
  }
}
@media (max-width: 1199px) and (max-width: 991px) {
  ul.product_list.list > li .button-container .buttons {
    width: 50%;
    margin: 1px 0;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.list > li .button-container .buttons {
    margin: 5px 0 0;
  }
}
@media (max-width: 1199px) and (max-width: 479px) {
  ul.product_list.list > li .button-container .buttons {
    float: none;
  }
}
@media (max-width: 1199px) and (max-width: 318px) {
  ul.product_list.list > li .button-container .buttons {
    width: 70%;
  }
}
@media (max-width: 1199px) and (max-width: 767px) {
  ul.product_list.list > li .button-container .buttons .quick-view span {
    display: none;
  }
}
ul.product_list.list > li .button-container .ajax_add_to_cart_button,
ul.product_list.list > li .button-container span.button,
ul.product_list.list > li .button-container .lnk_view {
  position: relative;
}
@media (min-width: 1200px) {
  ul.product_list.list > li:hover .product-image-container .quick-view {
    display: block;
    background: url(../img/megnor/icons.png) no-repeat scroll 6px -335px #333038 !important;
    transition-duration: 200ms;
  }
  ul.product_list.list > li:hover .product-image-container .quick-view em {
    display: none!important;
  }
  ul.product_list.list > li:hover .product-image-container .quick-view:hover {
    background: url(../img/megnor/icons.png) no-repeat scroll 6px -285px #ededed !important;
    transition-duration: 200ms;
  }
  ul.product_list.list > li:hover .new-box, ul.product_list.list > li:hover .sale-box {
    display: block;
    transition-duration: 500ms;
  }
}
@media (max-width: 479px) {
  ul.product_list.list > li {
    text-align: center;
  }
}
ul.product_list.list > li:hover .button.ajax_add_to_cart_button {
  background: #212121;
  transition-duration: 500ms;
}

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 10px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

#blockcart_caroucel li .product-container h5 {
  margin: 0 0 7px 0;
  padding-top: 10px;
}
#blockcart_caroucel .price_display {
  float: left;
  padding-bottom: 10px;
  width: 100%;
}
#blockcart_caroucel .product-container {
  float: left;
  width: 100%;
}

/***** IE code *****/
.ie8 .quick-view {
  background: #BE630A;
  border: 1px solid #ededed;
}

.product-container .row {
  background-color: #fff;
  padding-top: 25px;
  padding-bottom: 15px;
}

